/* CSS Document */

html {
	margin: 0;
	padding: 0;
	background: url(../images/html_bg.gif) repeat;
}

body {
	background: url(../images/bodyBG.gif) repeat-x 0px 0px;
	margin: 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5;
	color: #333;
	height: 100%;
	
}
a { color: #972322; }
h1 {
	margin: 0;
	color: #32557E;
	font-size: 20px;
	font-weight: normal;
}
h2 {
	color: #872434;
	font-size: 2em;
	line-height: 1.5;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
h3 {
	color: #972321;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#header, #leaderboard, #contentContainer {
	width: 760px;
	padding: 0 20px;
	margin: 0 auto;
}
#logo {
	margin: 5px 0 0;
	float: left;
	width: 388px;
}
#logo a:link, #logo a:visited {
	width: 388px;
	height: 0;
	font-size: 1px;
	overflow: hidden;
	padding-top: 84px;
	display: block;
	background: url(../images/logo.gif) no-repeat;
}
#header {
	height: 96px;
}
#header h3 {
	color: #f8dd9d;
	font-size: 1.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 1;
	font-weight: normal;
	float: right;
	margin: 54px 15px 0 0;
	text-align: right;
	overflow: visible;
	width: 594px;
}
#tools {
	float: right;
	width: 547px;
	text-align: right;
}
/* self clearing rules */
#tools:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#tools { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#tools { display: block; }
/* End hide from IE-mac */
#topTools {
	margin: 0;
	padding: 0;
}
#topTools h2.slogan {
	width: 359px;
	height: 0;
	background: url(../images/slogan.jpg) no-repeat;
	float: left;
	margin: 18px 0 0 8px;
	font-size: 1px;
	padding-top: 21px;
	display: block;
	overflow: hidden;
}
#topTools ul {
	text-align: right;
	margin: 0;
	padding: 0;
	width: 145px;
	float: right;
}
#topTools ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#topTools ul li a:link, #topTools ul li a:visited {
	border-left: solid 1px #E6E6E6;
	color: #B1B1B1;
	text-decoration: none;
	float: left;
	font-size: 11px;
}
#topTools ul li a:hover {
	text-decoration: underline;
}
#topTools ul li a.home {
	padding: 16px 13px 0 23px;
	background-image: url(../images/cs_iconHome.gif);
	background-repeat: no-repeat;
	background-position: 7px 17px;
}
#topTools ul li a.contact {
	padding: 16px 13px 0 27px;
	background-image: url(../images/cs_iconContact.gif);
	background-repeat: no-repeat;
	background-position: 7px 17px;
}
/* self clearing rules */
#topTools:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#topTools { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#topTools { display: block; }
/* End hide from IE-mac */
#nav {
	float: right;
	margin: 72px 0 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	font-size: 1.3em;
}
/* self clearing rules */
#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#nav { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#nav { display: block; }
/* End hide from IE-mac */
#nav  li {
	display: inline;
}
#nav  li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #595555;
	text-decoration: none;
	margin-right: 10px;
}
#nav  li a:hover {
	color: #972321;
}
#nav  li a.first {
}
#nav  li a.last {
}

/* Leaderboard */
#leaderboard {
	height: 213px;
	margin-top: 22px;
	padding: 0;
}
#leaderboard img {
}
#leaderboard h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	font-style: italic;
	overflow: auto;
	font-weight: normal;
	color: #ffefd9;
	margin-bottom: .45em;
	line-height: 1.5;
	font-size: 1.5em;
	float: right;
	width: 188px;
}
#leaderboard h3 span {
	color: #fcf5eb;
	font-size: 1.167em;
}
#contentContainer {
	background: #fcf5eb url(../images/contentContainer_bg.gif) repeat-x;
	padding-bottom: 2em;
}

/* Feature Box Styles */
.feature {
	float: right;
	width: 188px;
	padding-top: 8px;
	margin-top: 58px;
	background: #fbf0e2 url(../images/feature-cap_head.gif) no-repeat 0px 0px;
}
.feature .content {
	width: 168px;
	padding: 0 9px;
	border-left: 1px solid #ebd7bc;
	border-right: 1px solid #ebd7bc;
}
.feature .content a {
	color: #872434;
}
.feature .capB {
	display: block;
	width: 188px;
	height: 8px;
	margin: 0 auto;
	background: url(../images/feature-cap_foot.gif) no-repeat 0px 0px;
}
.feature .content img {
	float: left;
	padding: 11px 0 0 6px;
	height: 188px;
	width: 155px;
}
.feature .content h3 {
	font-size: 1.167em;
	color: #872434;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 0;
}
.feature .content h4 {
	font-size: .916em;
	line-height: 1.636em;
	text-transform: uppercase;
	margin: 0;
	color: #872434;
}
.feature .content p {
	font-size: .916em;
	line-height: 1.636em;
	margin: 0 0 1.636em;
}
.feature .content p.more {
	text-align: right;
	margin-bottom: 0;
}
.feature .content p.more a { text-decoration: none; }
.feature .content p.last {
	margin-bottom: 0;
}
.feature .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.feature .content ul.links {
	padding-left: 20px;
	list-style: disc;
}
.feature .content ul li {
	font-size: .916em;
	line-height: 1.636em;
	margin: .818em 0;
}
.feature .content ul li.first {
	margin-top: 0;
}
.feature .content ul li.last {
	margin-bottom: 0;
}
.feature .content ul li a {	
	color: #872434;
	text-decoration: none;
	font-size: 1.09em;
}
.feature .content ul li a:hover {
	text-decoration: underline;
}
* html .feature .capT {
	margin-bottom: -8px;
}
* html .feature .capB {
	margin-bottom: -8px;
}

/* Content */
#content {
	width: 557px;
	float: left;
}
#content p {
	margin: 0 0 1.5em;
	
}
#content h2 {
	margin-top: .916em;
	margin-bottom: .625em;
}
#content h3 {
	color: #CC9900;
	font-size: 20px;
	line-height: 1.5;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#content h4 {
	font-size: 1em;
	margin: 0;
}
#content .postinfo {
	margin-top: 0;
	font-size: .916em;
	color: #666;
}
#content .sep {
	display: block;
	height: 17px;
	width: 100%;
	border-top: 1px dotted #AAA;
}
#content .resource {
	float: left;
	width: 225px;
	margin-top: 1.5em;
	margin-right: 2em;
}
#content .resource ul{
	margin: 0 0 1.5em;
	padding-left: 20px;
}

#content .faq li {
	margin-bottom: 1.5em;
}
#content p.information {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#content strong {
	font-weight: bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#content p.number {
	font-weight: bold;
	color: #872434;
	font-size: 22px;
	text-align: center;
	line-height: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#content .faq dt {
	margin: 0;
	font-size: 1.167em;
	color: #6f6f6f;
	font-weight: bold;
}
#content .faq dd {
	margin-left: 0;
}
#content ol ol li {
	list-style: lower-alpha;
}
/* Footer */
#footerContainer {
	background: #972322 url(../images/footerBG.gif) repeat-x 0px 0px;
	width: 100%;
	padding-top: 20px;
}
#footer {
	height: 100px;
	font-size: .916em;
	line-height: 1.6em;
	color: #c68686;
}
#footer address {
	text-align: left;
	font-style: normal;
	margin: 9px 0 0 0;
	float: left;
}

#footer div {
	float: right;
	text-align: right;
	margin: 21px 0 0 0;
}

#footer p {
	text-align: center;
	margin: 0 auto;
}
#footer a, #footer a:visited {
	color: #c68686;
	text-decoration: none;
} 
#footer a:hover {
	text-decoration: underline;
}

#footer ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
#footer ul li {
	display:inline;
}
#footer ul li a, #footer ul li a:visited {
	margin: 0 4px;
	color: #c68686;
	text-decoration: none;
} 
#footer ul li a:hover {
	color: #c68686;
	text-decoration: underline;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.designers {
	font-size: 14px;
	font-weight: bold;
}
#contact {
	margin-left: 30px;
}